

**TUKA** is a set of criteria designed to evaluate the stability and novelty of crystal structures in the context of AI-driven materials discovery. A crystal is classified as **TUKA-stable** if it satisfies three core aspects:

1. **Thermodynamic feasibility** (negative formation energy and close to the convex hull),
2. **Uniqueness** (novel structure compared to known materials), and
3. **Kinetic stability** (stable phonon spectrum).

The TUKA criteria were introduced in the survey [*Materials Generation in the Era of Artificial Intelligence*](https://arxiv.org/pdf/2505.16379) and are supported by the open-source Python toolkit **TUKAkit**, which provides automated evaluation of candidate structures using these principles.
